.footer-menu, .contacts h2.title-adress {box-shadow:0 -2px 0 rgba(0, 0, 0, 0.5) inset, 0 2px 0 rgba(0, 0, 0, 0.1)}
.ui-tabs-nav li a{text-shadow:1px 1px 0 #FFF}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{text-shadow:1px 1px 0 #676767}
#main-footer{text-shadow:2px 2px 0 #680000}
div#megamenu ul.megamenu li.level0 > a span.titre, div#megamenu ul.megamenu li.level0 > span.separator span.titre,
#footer-menu li.parent .separator,.menu-selection-products span{text-shadow:1px 1px 0 #7F0404}
.slidemenu div#slideshowboxnav a{text-shadow:1px 1px 0 #DFDFDF}
.slidemenu div#slideshowboxnav a.activeSlide{text-shadow:none}
.shop h1{text-shadow:1px 1px 0 #555}
.headline h1.title,.base-shop-text h1,h1.press,.xmap .componentheading,.contact h2{text-shadow:1px 1px 0 #555}
